Subject: Re: nfsd, v4: oops in find_acceptable_alias, ppc32 Linux, post-2.6.27-rc1

From: Bill Davidsen <[email-masked]>
Date: Mon, 25 Aug 2008 16:12:53 -0400

Paul Collins wrote:
> Michael Ellerman <[email-masked]> writes:

>> Also, how old is the machine? Any chance you're just seeing random
>> memory corruption?
> 
> It's about four years old.  It was in storage for about six months and I
> got it repaired a few weeks ago (display cable and inverter).  The sort
> of crazy crap I've been reporting certainly smacks of memory corruption.
> But on the other hand, 2.6.25 (Debian's) and 2.6.26 (my own) have been
> trouble-free.
> 
While it is possible that the new kernel tickles a hardware bug and all 
the old ones don't, I would put my $ on the kernel being the issue.

-- 
Bill Davidsen <[email-masked]>
   "We have more to fear from the bungling of the incompetent than from
the machinations of the wicked."  - from Slashdot